PAULSTRETCH(1)

NAME
paulstretch - Extreme Sound Time-Stretch

SYNOPSIS
paulstretch

DESCRIPTION
This is a program for stretching the audio. It is suitable only for extreme sound stretching of the audio (like 50x) and for applying special effects by "spectral smoothing" the sounds. It can transform any sound/music to a texture.

It produces high quality extreme sound stretching. While most sound stretching software sounds bad when trying to stretch the sounds a lot, this one is optimized for extreme sound stretching.

The stretch amount is unlimited. You can play the stretched sound in real-time (including the possibility to "freeze" the sound) or you can render the whole sound or a part of it to audio files.

SEE ALSO
A quick guide is available at <http://hypermammut.sourceforge.net/paulstretch/>

AUTHOR
paulstretch was written by Nasca Octavian PAUL

This manual page was written by Robin Gareus <robin@gareus.org> for the Debian project (but may be used by others).